=== debian/changelog ===
adv-17v35x (5.0.3.0-2) unstable; urgency=medium

  * Add 0001-Update-for-timer-api-changes-in-Linux-4.15.patch, thanks to 
    Seth Forshee.
  * Bump Standards-Version to 4.1.3 (no additional changes needed).
  * debian/control: Set section to kernel according to lintian warning.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sat, 10 Feb 2018 00:13:32 +0300

adv-17v35x (5.0.3.0-1) unstable; urgency=low

  * Initial release (closes: #872795).

 -- Andrey Drobyshev <immortalguardian@redlab-i.ru>  Mon, 14 Aug 2017 11:16:58 +0300
