## adv-17v35x 5.0.6.0

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 EXTRA_CFLAGS += -DDEBUG=1
 
 build:
-	$(MAKE) -C $(KERNEL_SRC) SUBDIRS=$(PWD) modules
+	$(MAKE) -C $(KERNEL_SRC) M=$(PWD) modules
 
 clean:
 	@rm -f *.o
