=== debian/control ===
Source: adv-17v35x
Section: kernel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://support.advantech.com
Vcs-Git: https://salsa.debian.org/debian/adv-17v35x.git
Vcs-Browser: https://salsa.debian.org/debian/adv-17v35x
Testsuite: autopkgtest-pkg-dkms

Package: adv-17v35x-dkms
Architecture: all
Depends: dkms, ${misc:Depends}
Description: dkms driver sources for Advantech PCI/PCIe ACOM Series adapters
 This serial driver provides kernel support for the following multiport
 Advantech boards (using EXAR chip):
   PCIE-1602
   PCIE-1604
   PCIE-1610
   PCIE-1612
   PCIE-1620
   PCIE-1622
   PCM-2602C
   PCM-2604C
   PCM-2610B
   PCM-2612B
   PCM-3612I
   PCI-1602
   PCI-1604
   PCI-1610
   PCI-1612
   PCI-1620
   PCI-1622
 The package is aimed to provide DKMS support for this driver.
