=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build-indep:
	chmod -x Makefile *.c *.h

override_dh_install:
	dh_install -padv-17v35x-dkms Makefile \
		*.c \
		*.h \
		usr/src/adv-17v35x-$(DEB_VERSION_UPSTREAM)

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)
