## adv-17v35x 5.0.7.0

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,10 @@
 xrpci-objs :=	adv17v35x.o
 
 EXTRA_CFLAGS += -DDEBUG=1
+
+SERIAL_NAME= ttyB
+SERIAL_NAMEA = ttyA
+MAX_TTY= 64 
 
 build:
 	$(MAKE) -C $(KERNEL_SRC) M=$(PWD) modules
@@ -33,3 +37,6 @@
 	$(shell if grep $(DRV_NAME) /proc/modules > /dev/null ; then \
 	 rmmod $(DRV_NAME) ; fi)
 	$(shell rm -rf /lib/modules/$(shell uname -r)/kernel/drivers/$(DRV_NAME)/ && depmod)
+	
+test:
+	@cd ./getconfig; make; ./getconfig $(SERIAL_NAME) $(MAX_TTY);./getconfig $(SERIAL_NAMEA) $(MAX_TTY)
