=== debian/changelog ===
adv-17v35x (5.0.7.0-1) unstable; urgency=medium

  * QA upload.

  [ Andreas Beckmann ]
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

  [ Paolo Pisati ]
  * Fix module build for Linux 6.1. (Closes: #1030187)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 08 Feb 2023 17:11:13 +0100

adv-17v35x (5.0.6.0-4) unstable; urgency=medium

  * QA upload.
  * Fix build with linux 6.0 (Closes: #1023662)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 19 Nov 2022 08:37:41 +0100
