=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-dkms,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://support.advantech.com
 Vcs-Git: https://salsa.debian.org/debian/adv-17v35x.git
 Vcs-Browser: https://salsa.debian.org/debian/adv-17v35x
