=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 %:
 	dh $@
 
-override_dh_auto_build-indep:
+override_dh_auto_build:
 	chmod -x Makefile *.c *.h
+
+override_dh_auto_test:
 
 override_dh_install:
 	dh_install -padv-17v35x-dkms Makefile \
